* {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

*,
*::before,
*::after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}


body {
    scroll-behavior: smooth;
    text-rendering: optimizeLegibility;
    /* line-height: 1.5; */
}

ul, ol {
    list-style: none;
}

a {
    display: block;
    text-decoration: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
}


p a {
 display: inline;   
}

img, video, frame, figure, picture {
    max-width: 100%;
    display: block;
}


form, input, select, textarea, button, label {
    display: block;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
}